
header #logo a img, .camera_caption, .banner img {
	width:auto;
	}
.banner >div > a{
	width:100%;
	}
@media (min-width: 992px) and (max-width: 1199px) {
	.banner img {
		max-width:210px;
		}
}
@media (min-width: 768px) and (max-width: 991px) {
	.banner img {
		max-width:155px;
		}
}
#cboxLoadingGraphic, #cboxLoadingOverlay {display:none !important;}
/*---------------------------*/
div.sort {
	width:230px;
	}
div.limit {
	width:140px;
	}
html[lang="de"] div.sort {
	width:300px;
	}
html[lang="de"] div.limit {
	width:160px;
	}
html[lang="es"] div.sort {
	width:275px;
	}
html[lang="es"] div.limit {
	width:165px;
	}

.product-info .cart-top-padd label{
	min-width:67px;
	}
html[lang="de"] .product-info .cart-top-padd label{
	min-width:100px;
	}
html[lang="es"] .product-info .cart-top-padd label{
	min-width:117px;
	}
/**-----------------------------------------**/
.banner  div.s-desc, a.button, a.button-prod, .links-block .links li a,
.box-category > ul > li > a, .man .box-content li a, .box .info-list li a{
	font-weight:normal;
}
#search input {
	max-width:none;
	width:206px;
	outline:none;
	}
.product-info .image {margin-bottom:20px;}